version: 1.3.12
files:
  - url: Tekapo Barkassan Kassa Setup.exe
    sha512: 3xI5JxbylneSxPizOsi3cWyjQHB4+2jPi5rMLTAVsJkAYByLILcaJahr50KHxQ0JnF0Zzkd6PgfYxBI96db20Q==
    size: 110361212
path: Tekapo Barkassan Kassa Setup.exe
sha512: 3xI5JxbylneSxPizOsi3cWyjQHB4+2jPi5rMLTAVsJkAYByLILcaJahr50KHxQ0JnF0Zzkd6PgfYxBI96db20Q==
releaseDate: '2026-05-09T21:09:45.350Z'
